Subject: [6lo] Minute takers, jabber scribe and slides - IETF 108

From: "Shwetha Bhandari (shwethab)" <[email-masked]>
Date: Tue, 21 Jul 2020 06:00:56 +0000

Dear all,

We need a couple of minute takers and a jabber scribe for the virtual 6Lo WG
session during IETF 108. Please let us know if you would like to
volunteer! This will be very much appreciated.

We would also like to ask the presenters to send us or upload (*) your
slides in PPT/PDF format by Monday, 27th of July 23:59 UTC.

(*) There is a datatracker feature that allows a logged in user to
upload slides and suggest the chairs that they be added to a session via a
"Propose Slides" button. Feel free to use this feature via
https://datatracker.ietf.org/meeting/108/session/6lo.

Finally, please find next a link to the current version of the agenda:
https://www.ietf.org/proceedings/108/agenda/agenda-108-6lo-00.txt

Looking forward to the WG session - 13:00-13:50 UTC Wednesday July 29, 2020.

Cheers,
Carles and Shwetha